.bg_menu {
	background-image: url(../imagens/exibbe/bg_menu.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.bg_barra {
	background-image: url(../imagens/exibbe/bg_barra.jpg);
}
.cor_tema, a:hover {
	color: #FD4778;
}
.copyright {
	background-color: #FFFFFF;
	padding-left: 4px;
}
input:hover, textarea:hover, select:hover {
	border: 1px solid #FD4778;
}
